[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

downgrading package(s) with yum



I have been searching(googling/yahooing)for over 5 days but am hitting dead ends all the time.

Kindly can someone "light me up".I want to use yum to downgrade certain package(s) but i can't seem to get it right.!

What is the yum combination for downgrading?

My box has FC6, up to date(17-11)

PS:I have yum allowdowngrade plugin installed.

Thanks.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]